# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan  9 20:30:06 UTC 2018
pkgname = ghostscript
pkgbase = ghostscript
pkgver = 9.22-7
pkgdesc = An interpreter for the PostScript language
url = https://www.ghostscript.com/
builddate = 1515529806
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 52924416
arch = aarch64
license = AGPL3
license = custom
depend = libxt
depend = libcups
depend = fontconfig
depend = zlib
depend = libpng
depend = libjpeg
depend = jbig2dec
depend = libtiff
depend = lcms2
depend = dbus
depend = libpaper
depend = ijs
depend = openjpeg2
optdepend = texlive-core: needed for dvipdf
optdepend = gtk3: needed for gsx
makedepend = gtk3
makedepend = gnutls
makedepend = glu
makedepend = freeglut
